Start = "Welcome! This is the portal that leads to the world inhabited only by Pokémon. Beyond this gateway, many new adventures and fresh experiences await your arrival! Before you depart for adventure, you must answer some questions."
StartButton = "Start the Test"
Fine-Tuning = "How you feel about your personality?"

#-----------------Quiz Questions-----------------
[Quiz-1]
	Q1 = "A test is coming up. How do you study for it?"
	C1 = "Study hard."
	C2 = "At the last second."
	C3 = "Ignore it and play."
	C4 = "Don't care, i will cheat."

[Quiz-2]
	Q2 = "A friend brought over something you'd forgotten. How do you thank your friend?"
	C1 = "Say thank you regularly."
	C2 = "Say thanks with a joke."
	C3 = "Say thanks, but be cool."
	C4 = "I don't have friends"

[Quiz-3]
	Q3 = "A delinquent is hassling a girl on a busy street! What will you do?"
	C1 = "Help without hesitation."
	C2 = "Help, even if scared."
	C3 = "Call the police."
	C4 = "Do nothing out of fear."

[Quiz-4]
	Q4 = "A foreign person has started up a conversation with you. To be honest, you don't have a clue what this fellow is saying. How do you reply?"
	C1 = "Haha! Yes. Very funny! "
	C2 = "Um, could you say that again?"
	C3 = "Right...well I gotta go."
	C4 = "Huh? me bed ad englis"

[Quiz-5]
	Q5 = "Grab any finger on your left hand. Which digit did you grab?"
	C1 = "Thumb"
	C2 = "Index finger."
	C3 = "Middle finger."
	C4 = "Ring or Little finger."

[Quiz-6]
	Q6 = "It's a pleasant day at the beach. How do you feel?"
	C1 = "This feels great!"
	C2 = "Snore..."
	C3 = "I want to go home soon!"
	C4 = "I need ice cream!"

[Quiz-7]
	Q7 = "It's a weekend, but no one will play with you. What do you do?"
	C1 = "Go on a trip."
	C2 = "Hang around vacantly."
	C3 = "Huddle in a corner."
	C4 = "Wait for someone."

[Quiz-8]
	Q8 = "There is a bucket. If you put water in it, how high will you fill it?"
	C1 = "Full."
	C2 = "Half."
	C3 = "A little."
	C4 = "I drink the water instead."

[Quiz-9]
	Q9 = "Your friend is being bullied! What do you do?"
	C1 = "Face up to the bully."
	C2 = "Caution the bully from afar."
	C3 = "Heckle the bully from behind."
	C4 = "Do nothing. My friend is strong."

[Quiz-10]
	Q10 = "You win a lottery! What do you do with the money?"
	C1 = "Spend it now."
	C2 = "Save it."
	C3 = "Give it away."
	C4 = "You lost the receipt."

